=== debian/changelog ===
ros-noetic-hri-actions-msgs (0.4.2-1focal) focal; urgency=high

  * Revert "add actions to start/stop ASR"
    This reverts commit bbd9646771a5ba4ac6e680c1c2e036f4b4730fa6.
  * Contributors: Séverin Lemaignan

 -- Séverin Lemaignan <severin.lemaignan@pal-robotics.com>  Thu, 15 Jun 2023 22:00:00 -0000

ros-noetic-hri-actions-msgs (0.4.1-1focal) focal; urgency=high

  * add actions to start/stop ASR
  * Contributors: Séverin Lemaignan

 -- Séverin Lemaignan <severin.lemaignan@pal-robotics.com>  Mon, 16 Jan 2023 23:00:00 -0000

ros-noetic-hri-actions-msgs (0.4.0-1focal) focal; urgency=high

  * string constants should not use quotes
    While here:
    - remove a spurious comment on one of the comments lines
    - prefix moadlity string constants with __modality_ for consistency
  * Contributors: Séverin Lemaignan

 -- Séverin Lemaignan <severin.lemaignan@pal-robotics.com>  Mon, 02 Jan 2023 23:00:00 -0000

ros-noetic-hri-actions-msgs (0.3.2-1focal) focal; urgency=high

  * Simple action to control (start/stop) applications
  * Contributors: Séverin Lemaignan

 -- Séverin Lemaignan <severin.lemaignan@pal-robotics.com>  Sun, 04 Dec 2022 23:00:00 -0000

ros-noetic-hri-actions-msgs (0.3.1-1focal) focal; urgency=high

  * Intent.msg: rename the field 'action' to 'intent' to avoid confusion
  * Contributors: Séverin Lemaignan

 -- Séverin Lemaignan <severin.lemaignan@pal-robotics.com>  Sun, 04 Dec 2022 23:00:00 -0000

ros-noetic-hri-actions-msgs (0.3.0-1focal) focal; urgency=high

  * add intents via Intent.msg
    'Intents' represents actions that a user (or sometimes, the robot
    itself) wants to be performed by the robot.
    They are used to decouple the user intent perception from the robot
    controller.
    The Intent.msg specifies an abstract model for these intents.
  * Contributors: Séverin Lemaignan

 -- Séverin Lemaignan <severin.lemaignan@pal-robotics.com>  Thu, 01 Dec 2022 23:00:00 -0000

ros-noetic-hri-actions-msgs (0.2.0-1focal) focal; urgency=high

  * add LookAtWithStyle.msg
  * Contributors: Séverin Lemaignan

 -- Séverin Lemaignan <severin.lemaignan@pal-robotics.com>  Wed, 17 Aug 2022 22:00:00 -0000

ros-noetic-hri-actions-msgs (0.1.0-1focal) focal; urgency=high

  * stamp PointTrajectory
  * add PointTrajectoryAction
  * add gaze action
  * Contributors: Sara Cooper, Luca Lach

 -- Séverin Lemaignan <severin.lemaignan@pal-robotics.com>  Mon, 27 Jun 2022 22:00:00 -0000
